@import '../../../../../assets/sass/scss/variables';
@import '../../../../../assets/sass/scss/responsive';
.details {
    background-color: #eeeeee;
    border-radius: 8px;
    border-left: solid 10px;
    & .information {
        & p {
            letter-spacing: 0px;
            & label {
                padding-bottom: 0px;
                margin-bottom: 0px;
                display: block !important;
                font-family: $font-secondary;
                color: #717171;
                &.label {
                    font-size: small;
                    opacity: 0.5;
                }
                &.data {
                    margin-top: -5px;
                    font-size: smaller;
                }
            }
            @include responsive(smart) {
                text-align: center;
            }
        }
        & .btn {
            @include responsive(smart) {
                width: 100%;
            }
            &.btn-red {
                @include responsive(smart) {
                    margin-bottom: 24px !important;
                }
            }
        }
        @include responsive(smart) {
            padding: 0px !important;
            margin: auto;
        }
        & .padding-responsive {
            @include responsive(smart) {
                padding: 0px !important;
            }
        }
    }
    &.on-risk {
        border-left-color: $quarantined;
    }
    &.symptom {
        border-left-color: $symptom;
    }
    &.healthy {
        border-left-color: $healthy;
    }
    &.exposed {
        border-left-color: $exposed;
    }
    &.quarantined {
        border-left-color: $quarantined;
    }
    @include responsive(smart) {
        padding: 0px 12px !important;
    }
}

.map {
    @include responsive(smart) {
        padding: 0px !important;
    }
}

app-map {
    width: 100%;
    height: 287px;
}


/* Card
.card {
    border-radius: 8px;
    margin-top: 0px;
    & .card-header {
        background-color: $quarantined-color;
        color: $body-bg;
        padding: 20px 5px;
        border-top-right-radius: 8px;
        font-family: $font-secondary;
        font-size: small;
    }
    & .card-body {
        min-height: 200px;
        background-color: $body-bg;
        color: #717171;
        padding: 17px !important;
        & label {
            display: block !important;
            font-family: $font-secondary;
        }
        & a {
            color: #717171 !important;
            font-family: $font-secondary;
            text-decoration: underline;
        }
        .card-title {
            opacity: 0.5;
            font-size: small;
        }
        .card-text {
            font-size: smaller;
            line-height: 7px;
        }
    }
    .card-footer {
        background-color: $quarantined-color;
        padding: 5px;
        border-bottom-right-radius: 8px;
    }
}
Card */